<?php
/*
  $Id: cennik.php,v 1.15 2003/06/08 08:14:17

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

   
  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/
define('NAVBAR_TITLE', 'Cennik');
define('HEADING_TITLE', 'Cennik');
define('TEXT_INFORMATION', 'Aktualny cennik wszystkich naszych produktów.');
define('TEXT_KAT', 'Kategoria');
define('TEXT_NAZ', 'Nazwa');
define('TEXT_ZNI', 'Promocja');
define('TEXT_CEN', 'Cena brutto');
define('TEXT_PRICE_NETTO', 'Cena netto');
define('TEXT_PRICE_BRUTTO', 'Cena brutto');
?>